# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.19.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/1b7f10d75584c837d85b58e18d04096122f7e15a/windows/quick-lint-js.msix
  InstallerSha256: c5fe80f9caecebedea83a97d6b18de278a38cce8ea7b076fd7a3ef0cf3b0344d
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
